/* overriding HTML */

body {
	color: black;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 67.5%;
	line-height: 12px;
}

a {
	color: black;
	text-decoration: none;
}

a:hover {
	color: black;
	text-decoration: underline;
}

#header h1 {
display:none;
width:0;
}

#about_info h2, #about_info h3 {
font-size:11px;
text-transform: uppercase;
padding-bottom:10px;
}

#about_info h3 {
padding-top:20px;}

#about {
position:absolute;
right:0;
top:65px;}

#more {
position:absolute;
right:157px;
top:58px;}

#credit {
padding-bottom:20px;
color:#ccc;
}

#credit a{
display:block;
margin-top:100px;
color:#ccc;
}


a#about {
color:#999;
}

h3 {
	padding: 0;
	margin: 0;
	font-size: 14px;
	line-height: 18px;
}

strong {
	font-size: 11px;
	line-height: 13px;
}

img {
	border: none;
}

input, textarea, select {
	color: black;
	font-family: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

ul, li {
	list-style: none;
	margin: 0;
	padding: 0 0 5px 0;
}

/* classes */

a.view {
font-family: Georgia, Arial, Verdana, Helvetica;
font-style:italic;
}

.art {
	background-color: red;
}

.programming {
	background-color: skyblue;
}

.web {
	background-color: pink;
}

.design {
	background-color: lightgreen;
}

.illustration {
	background-color: lightgray;
}

.other {
	background-color: yellow;
}

div.article {
	font-size: 12px;
	line-height: 16px;
}

.abstract {
	font-style: italic;
}

div.code {
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	padding: 10px 10px 0 10px;
	font-size: 10px;
	font-family: Monaco, Courier, Monospace;
	white-space: pre;
}

span.code {
	font-size: 10px;
	font-family: Monaco, Courier, Monospace;
}

div.quote {
	padding: 10px;
	font-style: italic;
}

/* IDs */

#index a {
	background-color: white;
	padding: 2px 12px 2px 2px;
	font-weight: normal;
	font-family: Verdana, Geneva, Helvetica, Arial, sans-serif;
	font-size: 9px;
	text-decoration: none;
}

#index a.close {
	color: white;
	background-color: red;
}

#index a.proj_selected {
	color: black;
	background-color: yellow;
}

#index a:hover, #index a.close:hover, #index a.proj_selected:hover {
	color: white;
	background-color: black;
}

#slideshow { height:404px; }
#nav { width: 800px;}
#nav li { float: left; list-style: none; }
#nav a { display: block; }
#nav a.activeSlide { background: #88f; }
#nav a:focus { outline: none; }
#nav img { border: none; display: block; }

.pics { height: 404px; width: 504px; padding:0; margin:0; overflow: hidden }
.pics img { height: 404px; width: 504px; background-color: #fff; top:0; left:0 }

ul#menu li a {
color:#999;
font-weight:normal;
font-size:11px;
text-align:right;
}

.title {
right:10px;
top:10px;
z-index:120;
font-family:Georgia;
font-style:italic;
font-size:12px;
}

#TB_count {
padding-top:30px;
color:black;
}
#projdesc {
font-family:Helvetica, Arial, Verdana, sans-serif;
color:#666;
font-size:11px;
padding-left:2px;
width:600px;
padding:20px 15px 15px 0px;
line-height:1.4em;
height:325px;
}

.portfoliopages {

}

.portfoliopages a {
color:#999999;
font-weight:normal;
text-decoration:underline;
}